<!DOCTYPE html>
<html>
    <head>
        <title>title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link href="CSS/estilos_gral.css" rel="stylesheet" type="text/css"/>
        <link href="https://fonts.googleapis.com/css?family=Turret+Road&display=swap" rel="stylesheet">
    </head>
    <body>
        <header>
            <nav>
            <a href="#"><img src="media/vista.jpg" alt="" height="100px"></a>
            <ul>
                <li><a href="#">Inicio</a></li>
                <li><a href="#">Proyectos</a></li>
                <li><a href="#">Sobre Mi</a></li>
                <li><a href="#">Contacto</a></li>
            </ul>
        </nav>
        </header>
        
        <section>
            <h1>P R O Y E C T O S</h1>
            
            <article>
                <h2>Proyecto 1</h2>
                <p>Contenido Proyecto 1</p>
                <img src="" alt="">
            </article>
            
            <article>
                <h2>Proyecto 2</h2>
                <p>Contenido Proyecto 2</p>
                <img src="" alt="">
            </article>
        </section>
        
        <footer>
            <p>E-mail</p>
            <p>Teléfono</p>   
        </footer>
    </body>
</html>
